[core]
	repositoryformatversion = 0
	filemode = true
	bare = false
	logallrefupdates = true
[remote "origin"]
	url = /home/josie/.cache/paru/clone/python-mike/src/mike-2.1.4/test/stage/serve-_hjwcu8_
	fetch = +refs/heads/*:refs/remotes/origin/*
